framework:
    mailer:
        dsn: '%env(MAILER_DSN)%'
        envelope:
            sender: 'cba@evenetmoi.com'
        headers:
            From: 'Cool Baby Academy <cba@evenetmoi.com>'
            X-Custom-Header: 'foobar'
